NPD linkage to Primary/Secondary SEN type?
02/03/2016 10:05 PM - Eric Emerson

Status: Closed Start date: 02/03/2016
Priority: Normal % Done: 100%
Assignee: Eric Emerson

Category:

Description

Hi

We are contracted through Public Health England to contribute to their Knowledge and Intelligence Directorate on the wellbeing of
people with learning disabilities. While | am aware that NPD data linkage has been undertaken on stage of SEN (among many other
things), are there any plans to link it to type of Primary and Secondary SEN need?

Thanks

Eric

History

#1 - 02/04/2016 02:30 PM - Victoria Nolan
- Status changed from New to Resolved
- Assignee set to Eric Emerson

- % Done changed from 0 to 100

Dear Eric,

Many thanks for your enquiry.

Primary/Secondary SEN type is a very sensitive data item for DfE and as such there is currently no plan to link to it.
Best wishes, Victoria

#2 - 02/18/2016 01:03 PM - Victoria Nolan

- Status changed from Resolved to Closed
